

/* datei format.css */




/* ====== allgemein ======  */



body
{margin-top:0px; margin-left: 0px; margin-right: 0px;margin-bottom: 0px;
background-color:#0C0C0C;width:100%;
background-position:center;
background-attachment:fixed;
background-image: url(images/MLR-Soundlines.png);
background-repeat:repeat-x;

color:#6F6F6F;
padding-top:10px;
padding-bottom:10px;
font-family:arial,verdana,trebuchet ms, arial, helvetica,verdana, georgia, "times new roman", sans-serif;
}

/* breite der gesamtkonstruktion  */
#breite {width:990px;vertical-align:top;
background-image: url(images/wallpaper.jpg);
background-repeat:x-repeat;
background-color:#262626;
padding-top:0px;
padding-left:20px;
padding-right:20px;

-webkit-box-shadow:inset 0px 0px 20px #000 , 0px 0px 14px #000;
-moz-box-shadow: inset 0px 0px 20px #000 , 0px 0px 14px #000;
box-shadow: inset 0px 0px 20px #000 , 0px 0px 14px #000;
}




.haupt {padding:20px;vertical-align:top;
}



/* überschriften im text */


h1, h2, h3, h4, h5, h6 {
color:#9F9F9F;
font-weight:normal;
font-variant:small-caps;
text-align:left;text-shadow: 0px 0px 2px #000;
}

h1{text-align:left;
margin-bottom:25px;letter-spacing:-2px;
font-size: 40px;
line-height:32px;
color:#7f7f7f;
}

h1 span {color:#566276;
}

h2{color:#4F4F4F;
margin-bottom:20px;letter-spacing:-1px;
font-size: 23px;
line-height:28px;
padding-left:0px;
padding-right:0px;
padding-top:2px;
padding-bottom:2px;
}

h3{color:#566276;
padding-bottom:3px;
letter-spacing:2px;
font-size: 17px;line-height: 22px;
margin-bottom:0px;
font-variant:normal;
}


#zitat {font-family:georgia,verdana,trebuchet ms, helvetica, "times new roman", serif;font-style:italic;
color:#626262;
font-size:26px;
line-height:30px;
}
#zitat span {
color:#8F8F8F;
}

#zitat b {
color:#52657A;
font-size:30px;text-shadow: 0px 0px 2px #000;
}

/* homepagname oben sowie adresse unten als text */

.name1 {
font-size:50px;
font-family:georgia,tahoma,"trebuchet ms",serif;
font-style:normal;
font-variant:small-caps;
color:#BFBFBF;
text-shadow: 2px 4px 4px #000;
padding-left:0px;padding-right:0px;
padding-top:0px;padding-bottom:0px;
letter-spacing :2px;
}

.name1 span {
color:#555555;
}




.name2 {
padding:25px;
font-family:georgia,tahoma,"trebuchet ms",serif;
font-style:normal;
font-variant:small-caps;
color:#9F9F9F;
text-shadow: 2px 4px 4px #000;
letter-spacing:2px;
}

.name2 span {
color:#566276;
}


/* listen im textbereich - wenn verlinkt, dann sehen sie dazu die liste in der datei menue.css,
wenn nicht verlinkt siehe code nachstehend */

#liste li  {
list-style-type:upper-roman;
padding-left:10px;
color:#566276;
font-weight:bold;
}

#liste li span {
color:#8F8F8F;
font-weight:normal;
}


/* leiste/trenner */
.leiste {height:2px;background-color:#000019;
vertical-align:top;
text-align:center;
color:#5f5f5f;
vertical-align:bottom;
padding-right:1px;
padding-left:1px;
padding-top:3px;
padding-bottom:4px;
border-bottom:solid 1px #454545;
background-repeat:no-repeat;
background-position:1% 1%;

-webkit-box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
-moz-box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
}



pre {
font-family : arial, helvetica, tahoma, verdana, sans-serif;
font-size: 17px;line-height: 22px;
font-weight:normal;
}

/* = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */


/* ====== top - bereich ======  */


#top {width:100%;
text-align:center;
padding-left:0px;
padding-right:0px;
vertical-align:bottom;
}



#top_inhalt_a {height:50px;width:100%;text-align:left;background-color:#000;
vertical-align:top;
text-align:center;
color:#5f5f5f;
vertical-align:bottom;
padding-right:5px;
padding-left:5px;
padding-top:1px;
border-bottom:solid 1px #454545;
background-image: url(images/wallpaper-4.jpg);
background-repeat:repeat-x;

background-position:10% 10%;

-webkit-box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
-moz-box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
}


#header {height:110px;width:900px;text-align:left;background-color:#000;
vertical-align:top;
text-align:center;
color:#5f5f5f;
vertical-align:bottom;
padding-right:1px;
padding-left:1px;
padding-top:3px;
padding-bottom:4px;
border-bottom:solid 1px #454545;
background-repeat:no-repeat;
background-position:1% 1%;

-webkit-box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
-moz-box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
}

#forum {height:100%;width:900px;text-align:left;background-color:#000;
vertical-align:top;
text-align:center;
color:#5f5f5f;
padding-right:5px;
padding-left:5px;
padding-top:5px;
padding-bottom:5px;
border-bottom:solid 1px #454545;
background-repeat:no-repeat;
background-position:1% 1%;

-webkit-box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
-moz-box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
}


#top_inhalt_b{text-align:right;
vertical-align:middle;
height:110px;
}






/* = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */


/* ====== inhaltsbereich ======  */



#content {width:100%;
text-align:center;
vertical-align:top;
padding:40px;
}

.content_inhalt_container {width:100%;
width:100%;
text-align:left;
vertical-align:top;
padding-right:0px;
padding-bottom:0px;
padding-top:0px;

}


/* ---- inhaltspalte----- */

/* dies ist das bild auf index.html */
#logo {width:100%;
height:470px;
vertical-align:center;
text-align:center;
vertical-align:top;
padding-right:3px;
padding-left:5px;
padding-top:0px;
border-bottom:solid 1px #999999;
background-repeat:no-repeat;
background-position:1% 1%;

-webkit-box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
-moz-box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
}

/* dies ist das bild auf index.html */
#bewerbung {height:100%;width:100%;text-align:left;background-color:#000;

height:1390px;
vertical-align:center;
text-align:center;
vertical-align:top;
padding-right:5px;
padding-left:5px;
padding-top:0px;
border-bottom:solid 1px #454545;
background-repeat:no-repeat;
background-position:100% 100%;

-webkit-box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
-moz-box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
}

/* dies ist das bild auf index.html */
#sendeplan  {width:100%;vertical-align:top;
height:1410px;
vertical-align:center;
text-align:center;
color:#5f5f5f;
vertical-align:bottom;
padding-right:5px;
padding-left:5px;
padding-top:0px;
border-bottom:solid 1px #454545;
background-position:center;
background-repeat:no-repeat;
background-position:10% 10%;

-webkit-box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
-moz-box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
}

/* dies ist das bild auf index.html */
#teamlist  {width:100%;vertical-align:top;
height:3710px;
vertical-align:center;
text-align:center;
color:#5f5f5f;
vertical-align:bottom;
padding-right:5px;
padding-left:5px;
padding-top:0px;
border-bottom:solid 1px #454545;
background-repeat:no-repeat;
background-position:10% 10%;

-webkit-box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
-moz-box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
}

#kontakt {width:100%;
height:560px;
vertical-align:center;
text-align:center;
color:#5f5f5f;
vertical-align:bottom;
padding-right:5px;
padding-left:5px;
padding-top:0px;
border-bottom:solid 1px #454545;
background-repeat:no-repeat;
background-position:10% 10%;

-webkit-box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
-moz-box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
}

/* hier die bilder für die seiten index2 bis index5, abweichend von index */

#logo_ind2 {width:100%;
height:320px;background-color:#000;
border: solid 6px #DFDFDF;
background-image:url(images/logo2.jpg);
background-repeat:no-repeat;
background-position:50% 50%;
-webkit-box-shadow: inset 10px 10px 10px #000, 0px 0px 4px #000;
-moz-box-shadow: inset 10px 10px 10px #000, 0px 0px 4px #000;
box-shadow: inset 10px 10px 10px #000, 0px 0px 4px #000;
}

#logo_ind3 {width:100%;
height:320px;background-color:#000;
border: solid 6px #DFDFDF;
background-image:url(images/logo3.jpg);
background-repeat:no-repeat;
background-position:50% 50%;
-webkit-box-shadow: inset 10px 10px 10px #000, 0px 0px 4px #000;
-moz-box-shadow: inset 10px 10px 10px #000, 0px 0px 4px #000;
box-shadow: inset 10px 10px 10px #000, 0px 0px 4px #000;
}

#logo_ind4 {width:100%;
height:320px;background-color:#000;
border: solid 6px #DFDFDF;
background-image:url(images/logo4.jpg);
background-repeat:no-repeat;
background-position:50% 50%;
-webkit-box-shadow: inset 10px 10px 10px #000, 0px 0px 4px #000;
-moz-box-shadow: inset 10px 10px 10px #000, 0px 0px 4px #000;
box-shadow: inset 10px 10px 10px #000, 0px 0px 4px #000;
}

#logo_ind5 {width:100%;
height:320px;background-color:#000;
border: solid 6px #DFDFDF;
background-image:url(images/logo5.jpg);
background-repeat:no-repeat;
background-position:50% 50%;
-webkit-box-shadow: inset 10px 10px 10px #000, 0px 0px 4px #000;
-moz-box-shadow: inset 10px 10px 10px #000, 0px 0px 4px #000;
box-shadow: inset 10px 10px 10px #000, 0px 0px 4px #000;
}

/* ENDE hier die bilder für die seiten index2 bis index5, abweichend von index */


#inbox {width:100%;
background-color:#1B2127;
background-image:url(images/back555.jpg);
background-repeat:repeat-x;
background-position:50% 50%;
text-align:justify;
vertical-align:middle;
font-size: 18px;
line-height: 1px;
padding-top:0px;
padding-bottom:1px;
padding-left:1px;
padding-right:1px;
border:solid 1px #000;
-webkit-box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
-moz-box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
}

#inbox2 {height:800px;width:100%;
text-align:justify;
vertical-align:top;
font-size: 17px;line-height: 22px;
padding-right:20px;
padding-top:0px;
padding-bottom:0px;
padding-left:25px;

}


/* ---- sidebar-spalte ----- */

.sidebar {
padding-top:18px;
padding-bottom:20px;
padding-left:0px;
padding-right:30px;
vertical-align:top;
}

.sidebarbox {width:240px;
vertical-align:top;
text-align:right;
padding-left:10px;padding-right:10px;
padding-top:6px;padding-bottom:10px;
}

.radiostatus {width:230px;
vertical-align:bottom;
text-align:center;
color:#5f5f5f;
vertical-align:bottom;
padding-right:5px;
padding-left:5px;
padding-top:1px;
border-bottom:solid 1px #454545;
background-image: url(images/wallpaper-4.jpg);
background-repeat:no-repeat;

-webkit-box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
-moz-box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
box-shadow: inset 0px 0px 4px #fff, 0px 0px 8px #000;
}


/* boxenüberschrift   */
.sidebarbox h3 {color:#566276;
text-align:left;
margin-bottom:4px;padding:0px;
font-size: 18px;line-height: 20px;
text-shadow: 0px 0px 2px #000;
font-weight:normal;
font-variant:small-caps;
letter-spacing :2px;
}



/* = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */




/* ====== fussbereich ======  */



#fuss {width:100%;
text-align:center;
vertical-align:top;
}

#fuss_inhalt_a {
vertical-align:bottom;
padding:0px;
}




#fuss_inhalt_b {
vertical-align:middle;text-align:left;
padding:0px;
}